@import '../_variables'

.button
  min-width: 50px
  min-height: 50px
  margin: 10px
  border-radius: 5px
  font-weight: bold
.primary
  color: white
  background: linear-gradient(to bottom, $primary 0%,$primary-dark 100%);
  border-color: $primary-dark
.secondary
  color: black
  background: linear-gradient(to bottom, $secondary 0%,$secondary-dark 100%);
  border-color: $secondary-dark